Android ADT 20.0.0 发布

ADT 20.0.0 (June 2012) Dependencies: Java 1.6 or higher is required for ADT 20.0.0.Eclipse Helios (Version 3.6.2) or higher is required for...

2012-06-28 09:03:17

阅读数 832

评论数 0

Android SDK Tools, Revision 20 发布

SDK Tools, Revision 20 (June 2012) Dependencies: Android SDK Platform-tools revision 12 or later.If you are developing in Eclipse with ADT,...

2012-06-28 09:00:40

阅读数 1056

评论数 0

提示
确定要删除当前文章?
取消 删除
关闭
关闭